gsw_alpha {gsw} | R Documentation

## Thermal expansion coefficient with respect to Conservative Temperature. (48-term equation)

### Description

Thermal expansion coefficient with respect to Conservative Temperature. (48-term equation)

### Usage

    gsw_alpha(SA, CT, p)

### Arguments

`SA` | Absolute Salinity [ g/kg ]
`CT` | Conservative Temperature [ deg C ]
`p` | sea pressure [ dbar ]

### Value

thermal expansion coefficient with respect to Conservative Temperature [ 1/K ]

### References

http://www.teos-10.org/pubs/gsw/html/gsw_alpha.html

### See Also

The salinity analogue to this is `gsw_beta`; other related functions include `gsw_beta_const_t_exact`, `gsw_alpha_wrt_t_exact` and `gsw_alpha_on_beta`.

### Examples

    gsw_alpha(34.7118, 28.7856, 10) # 3.24480399390879e-3

[Package gsw version 1.0-3 Index]